### Method

# Pos OskKey get_symbols

#### Declaration [src]

    GStrv
    pos_osk_key_get_symbols (
      PosOskKey* self
    )

#### Description [src]

Get the additional symbols. For the primary symbol see `pos_osk_key_get_symbol()`.

Gets property | `Pos.OskKey:symbols`

#### Return value

Type: An array of `utf8`

The key’s additional symbols.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.